LFR-FSW - Task #3356

Ajouter un diff du code entre 3.2.0.15 et 3.2.0.24 dans SCF +CDN -07

22/02/2019 10:30 AM - bruno katra

Status: Closed Start date: 22/02/2019
Priority: Normal Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Voir CDN-05 du excel
+cdn 07 : typo a corriger

History

#1 - 22/02/2019 10:30 AM - bruno katra

- Subject changed from Ajouter un diff du code entre 3.2.0.15 et 3.2.0.24 dans SCF to Ajouter un diff du code entre 3.2.0.15 et 3.2.0.24 dans SCF

+CDN -07

- Description updated

#2 - 22/03/2019 12:23 PM - bruno katra

- Status changed from New to In Progress

typo corrigée
+ fichier patch généré avec diff entre r368 et r406.

Il reste @ mettre a jour la liste des documents dans le SCF + document list

#3 - 29/03/2019 06:50 PM - bruno katra

- Status changed from In Progress to Resolved

CDL mis a jour complétement

#4 - 01/04/2019 02:38 PM - bruno katra

- Status changed from Resolved to Closed

Fait et livré dans DP R3.2 updated (01/4/2019)
